/*========= KV =============*/

.hero-wrap{
    position:relative;
    height:100vh;
    overflow:hidden;

    /* border-bottom-left-radius:30px;
    border-bottom-right-radius:30px; */
}

/* .kv-bg{
    position:absolute;
    inset:0;
    width:100%;
    object-fit:cover;
    top: 0; 
        width: 100%;
    height: 100%;
}
.kv{
    position:relative;
    width:100%;
    height:100%;
} */
.kv {
    position: relative;
    overflow: hidden;
        width:100%;
    height:100%;
}

.hero-wrap{
    position:relative;
    overflow:hidden;
}

.kv-bg-wrap{
    position:absolute;
    inset:0;
    overflow:hidden;
}
.kv-bg{
    position:absolute;
    height:100%;          /* dư chiều cao */
    left:45%;
    top:0;
    object-fit:cover;
        --posY: 70%;
    object-position: center var(--posY);
}
.kv_ttl{
    position:absolute;
    top:39.8%;
    left:0;
    width:100%;

    display:flex;
    justify-content:center;
}

.logo{
    width:39.84%;
}


.kv-scroll{
    position:absolute;
    left:50%;
    bottom:20px;
	z-index: 30;
    width:105px;
	cursor:pointer;
    transform:translateX(-50%);
}

/*========= CONCEPT =============*/
#concept{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    padding: 0 clamp(20px, 1.823vw, 35px);
    z-index: 5;
    opacity: 0;
    transform: translateY(80px);
}

.concept-title,
.concept-txt,
.concept-a{
    will-change:transform,opacity;
}

.concept-title{
    font-size: clamp(30px, 2.083vw, 40px);
    line-height: 1.4;
    letter-spacing: .2em;
    color:#fff;
}

.concept-txt{
    margin-top: 15px;
    font-size: clamp(15px, 1.042vw, 20px);
    line-height: 1.8;
    letter-spacing: .18em;
    color:#fff;
}
.concept-txt span{
    margin-left: -8px;
}

.concept-a{
    display:flex;
    justify-content:center;
    align-items:center;

    width: clamp(120px, 7.604vw, 146px);
    height: clamp(44px, 2.813vw, 50px);
    margin-top: clamp(14px, 1.302vw,10px);

    border:1px solid #fff;
    border-radius:20px;

    font-size: clamp(14px, 1.042vw, 20px);
    letter-spacing: 0.18em;
    line-height: 1;
    color:#fff;
}
/*========= products ===============*/

#products{
    padding: clamp(60px, 4.688vw, 90px) 0;
}

.products-title{
    font-size: clamp(22px, 1.823vw, 35px);
    line-height: 1;
    letter-spacing: 0.06em;
    color: #4d4d4d;
    text-align: center;
    width: 100%;
}

.products-group{
    margin-top: clamp(40px, 3.125vw, 60px);
}
.products-item{
	border-radius: 15px;
	background: #fbf8f2;
	overflow: hidden;
}
.sec06_swiper .swiper-slide{
    width: clamp(320px, 27.604vw, 530px);
	height: auto;
	
}
.sec06_swiper .swiper-wrapper{
	align-items: stretch;
}
.products-item-body{
	width: 100%;
}

.products-item a{
	display: inline-block;
	width: 100%;
}
.products-img{
	width: 100%;
	max-height: 400px;
	overflow: hidden;
}

.products-item-content{
	padding: 
		clamp(12px, 0.781vw, 15px)
		clamp(12px, 0.781vw, 15px)
		clamp(20px, 1.563vw, 30px)
		clamp(12px, 0.781vw, 15px);
}

.products-item-title{
    width: 100%;
    text-align: center;
    font-size: clamp(16px, 1.198vw, 23px);
    line-height: 1.3;
    letter-spacing: 0.025em;
    color: #363636;
}

.products-price{
    font-size: clamp(16px, 1.146vw, 22px);
    line-height: 1;
    letter-spacing: 0.025em;
    color: #363636;
    text-align: center;
    margin-top: 10px;
}

.products-color{
    margin-top: clamp(24px, 2.083vw, 40px);
}

.products-color p{
	font-size: clamp(14px, 1.042vw, 20px);
	line-height: 1;
	letter-spacing: 0.025em;
	color: #363636;
	text-align: center;
}

.products-color .color{
    margin-top: clamp(10px, 0.729vw, 14px);
    display: flex;
    justify-content: center;
    gap: 11px;
}

.products-color .color span{
    width: clamp(28px, 2.016vw, 38.7px);
    height: clamp(28px, 2.016vw, 38.7px);
    border-radius: 7px;
}
.products-color .color span.ivory {
    border: 1px solid #b3b3b3;
}
.sec06_swiper .swiper-button-next,
.sec06_swiper .swiper-button-prev{
  	width: clamp(40px, 2.604vw, 50px);
	height: clamp(40px, 2.604vw, 50px);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 50;

    background-color:#ffffff99 ;
    border-radius: 50%;
    transition: .4s cubic-bezier(.4, .4, 0, 1);
    border: 1px solid rgba(191, 156, 70, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;

     overflow: hidden;
    transition: background-color .35s ease,
                border-color .35s ease;
}
.sec06_swiper .swiper-button-prev:hover,
.sec06_swiper .swiper-button-next:hover{
    background-color: rgba(191, 156, 70, 0.7);
    border: 1px solid rgba(191, 156, 70, 0.7);
}
.sec06_swiper .swiper-button-prev{
	left: clamp(15px, 1.1vw, 28px);
}
.sec06_swiper .swiper-button-next{
	right: clamp(15px, 1.1vw, 28px);
}
.swiper-button-next img{
	transform: rotate(180deg);
	width: 19px;
}
.swiper-button-prev img{
	width: 19px;
}
.swiper-button-next img.nohover{
    transform: rotate(180deg) translateX(0);
}
.swiper-button-prev img.hover{
    opacity:0;
    transform: translateX(50px);
}
.swiper-button-next img.hover{
    transform: rotate(180deg) translateX(50px);
    opacity:0;
}
.swiper-button-prev:hover img.nohover{
    transform: translateX(50px);
    opacity:0;
}
.swiper-button-next:hover img.nohover{
    transform: rotate(180deg) translateX(50px);
    opacity:0;
}
.swiper-button-prev:hover  img.hover{
    opacity:1;
    transform: translateX(0px);
}
.swiper-button-next:hover img.hover{
    transform: rotate(180deg) translateX(0);
    opacity:1;
}
.sec06_swiper .swiper-button-next img,
.sec06_swiper .swiper-button-prev img{
    position:absolute;
    width:19px;
    transition:transform .35s ease,
               opacity .35s ease;
}
.products-group{
	position: relative;
}
.swiper-button-next::after{
	content: unset !important;
}
.swiper-button-prev::after{
	content: unset !important;
}
/*========= products ===============*/
/*========= journal ===============*/

#journal{
    padding: clamp(30px, 2.448vw, 47px)
              0px
              0 clamp(20px, 1.5vw, 40px);
}

#journal .journal-item_name{
    padding-right: clamp(20px, 1.5vw, 40px);
}
.journal-title{
    font-size: clamp(22px, 1.823vw, 35px);
    letter-spacing: 0.06em;
    line-height: 1;
    color: #4d4d4d;
    text-align: center;
    width: 100%;
}

.journal-group{
    margin-top: clamp(30px, 2.344vw, 45px);
}
.journal-item a{
	display: inline-block;
	width: 100%;
}
.journal-item_img{
	border-radius: 20px 0px 0px 20px;
	overflow: hidden;
    max-width: 540px;
    width: 96.436%;
    margin-left: auto;
}
.journal-item_img img{
	border-radius: 20px 0px 0px 20px;
}

.journal-item_taxonomy{
    margin-top: clamp(10px, 0.781vw, 15px);
    font-size: clamp(13px, 0.885vw, 17px);
    color: #595757;
    letter-spacing: 0.2em;
    line-height: 1;
    text-transform: uppercase;
}

.journal-item_name{
    color: #595757;
    font-size: clamp(16px, 1.302vw, 21px);
    line-height: 1.5;
    letter-spacing: 0.15em;
    margin-top: 10px;
}

.journal-item + .journal-item{
    margin-top: clamp(30px, 2.344vw, 45px);
}

.journal-btn{
    margin-top: clamp(50px, 3.646vw, 70px);
    padding-right: clamp(20px, 2.083vw, 40px);
}

.journal-btn a{

    display: flex;
    justify-content: center;
    align-items: center;


	width: clamp(140px, 8.775vw, 168px);
    height: clamp(46px, 2.818vw, 54px);
    border-radius: 20px;
    border: 1px solid #6c6c66;
    margin: 0 auto;

    font-size: clamp(14px, 1.042vw, 20px);
    line-height: 1;
    letter-spacing: 0.18em;
    color: #6c6c66;
}
/*========= journal ===============*/

@media (max-width: 767px) {
    .sec06_swiper .swiper-slide{
		width:unset ;
	}
	.products-img{
		max-height: 260px;
		overflow: hidden;
	}
    section.header{
        transform: translateY(-100%);
        transition: transform 0.5s ease;
    }
    section.header.active {
        transform: unset;
    }
}

@media (max-width: 420px) {
	.products-item-body{
		margin: 0px 20px;
		width: calc(100% - 40px);
		border-radius: 15px;
		background: #fbf8f2;
		overflow: hidden;
        height: 100%;
	}
	.products-item {
		border-radius: 15px;
		background: transparent;
		overflow: hidden;
	}
	.sec06_swiper .swiper-button-next {
		right: clamp(5px, 1.1vw, 28px);
	}
	.sec06_swiper .swiper-button-prev {
		left: clamp(5px, 1.1vw, 28px);
	}
}
.kv-scroll-btn{
    position: relative;
    width:101px;
    height:101px;
    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    gap:10px;

    border:2px solid #fff;
    overflow:hidden;
    transition:.4s;
}
.kv-scroll-btn:hover{
    border:2px solid transparent;
}
.kv-scroll-btn p{
    font-size: 26.75px;
    line-height: 1;
    letter-spacing: 0.065em;
    /* color: #6c6c66; */
    color:#fff;
    transition:.4s;
    z-index:2;
    padding-top: 18px;
}
/* .kv-scroll-btn:hover p{
    color:#fff;
} */
.kv-scroll-btn img{
    height: 15px;                    
    width: auto;
}
.kv-scroll-btn img.nohover{
    display: block;
}
.kv-scroll-btn img.hover{
    display: none;
}
.kv-scroll-btn:hover img.nohover{
    display: none;
}
.kv-scroll-btn:hover img.hover{
    display: block;
}
.circle circle{
    fill:none;
    stroke:#fff;
    stroke-width:2;

    stroke-dasharray:308;   /* chu vi */
    stroke-dashoffset:308;

    transition:stroke-dashoffset .6s ease;
}

.kv-scroll-btn:hover .circle circle{
    stroke-dashoffset:0;
}
svg.circle {
    position: absolute;
    width: 100%;
    height: 100%;
        transform: rotate(-90deg);
    transform-origin: center;
}

@media (max-width: 1600px) {
    .kv-scroll-btn p{
        font-size: 24px; 
    }
    .kv-scroll-btn {
        width: 90px;
        height: 90px;
    }
    .kv-scroll{
        width: 92px;
    }
    .concept-a{
        border-radius: 15px;
    }
}
@media (max-width: 550px) {
    .kv-scroll{
        width: 74px;
        bottom: 50px;
    }
    .kv-scroll-btn{
        width: 70px;
        height: 70px;
        gap: 5px;
    }
    .kv-scroll-btn p{
        padding-top: 14px;
        font-size: 20px;
    }
    .kv-scroll-btn img {
        height: 13px;
        width: auto;
    }
    .concept-a{
        width: 100px;
        height: 35px;
        border-radius: 12px;
        font-size: 12px;
        padding-left: 1px; 
    }
    .concept-txt {
        font-size: 14px;
        line-height: 1.6;
    }
    .concept-title {
        font-size: 28px;
        line-height: 1.3;
        letter-spacing: .2em;
        color: #fff;
    }
}
@media (max-width: 440px) {
    .kv-scroll{
        width: 74px;
        bottom: 110px;
    }
}
.sp_kv-bg{
    display: none;
}
@media (max-width: 1000px) {
    .sp_kv-bg{
        display: block;
    }
    .pc_kv-bg{
        display: none;
    }
}
.topics_right_swiper.swiper{
    height: 100%;
}
.topics_right_swiper.swiper img{
    height: 100%;
    object-fit: cover;
}


@media (max-width: 500px) {

    .products-list{
        gap: 15px;
    }
    .products-item{
        width: 100%;
    }
}
@media (min-width: 768px){
    .header{
        display: none;
    }
}